dateApplied: '2021-10-19 13:45:12'
changes:
  -
    message: 'Update timestamp for project config'
    changed:
      dateModified:
        from: 1608136133
        to: 1634669112
  -
    removed:
      matrixBlockTypes.c409633a-0a51-41cf-8186-4a738430d3c2.field: 5acd9299-4742-48b5-a65a-9e750b8b50e1
      matrixBlockTypes.c409633a-0a51-41cf-8186-4a738430d3c2.fieldLayouts.d648ba79-2e82-4854-8cc4-376e99ae43cc.tabs.0.elements.0.fieldUid: a9d04605-dbc4-4bfe-9618-2a133b1e6045
      matrixBlockTypes.c409633a-0a51-41cf-8186-4a738430d3c2.fieldLayouts.d648ba79-2e82-4854-8cc4-376e99ae43cc.tabs.0.elements.0.instructions: null
      matrixBlockTypes.c409633a-0a51-41cf-8186-4a738430d3c2.fieldLayouts.d648ba79-2e82-4854-8cc4-376e99ae43cc.tabs.0.elements.0.label: null
      matrixBlockTypes.c409633a-0a51-41cf-8186-4a738430d3c2.fieldLayouts.d648ba79-2e82-4854-8cc4-376e99ae43cc.tabs.0.elements.0.required: false
      matrixBlockTypes.c409633a-0a51-41cf-8186-4a738430d3c2.fieldLayouts.d648ba79-2e82-4854-8cc4-376e99ae43cc.tabs.0.elements.0.tip: null
      matrixBlockTypes.c409633a-0a51-41cf-8186-4a738430d3c2.fieldLayouts.d648ba79-2e82-4854-8cc4-376e99ae43cc.tabs.0.elements.0.type: craft\fieldlayoutelements\CustomField
      matrixBlockTypes.c409633a-0a51-41cf-8186-4a738430d3c2.fieldLayouts.d648ba79-2e82-4854-8cc4-376e99ae43cc.tabs.0.elements.0.warning: null
      matrixBlockTypes.c409633a-0a51-41cf-8186-4a738430d3c2.fieldLayouts.d648ba79-2e82-4854-8cc4-376e99ae43cc.tabs.0.elements.0.width: 100
      matrixBlockTypes.c409633a-0a51-41cf-8186-4a738430d3c2.fieldLayouts.d648ba79-2e82-4854-8cc4-376e99ae43cc.tabs.0.elements.1.fieldUid: a24155a9-067a-406c-984b-540cabb5d9b1
      matrixBlockTypes.c409633a-0a51-41cf-8186-4a738430d3c2.fieldLayouts.d648ba79-2e82-4854-8cc4-376e99ae43cc.tabs.0.elements.1.instructions: null
      matrixBlockTypes.c409633a-0a51-41cf-8186-4a738430d3c2.fieldLayouts.d648ba79-2e82-4854-8cc4-376e99ae43cc.tabs.0.elements.1.label: null
      matrixBlockTypes.c409633a-0a51-41cf-8186-4a738430d3c2.fieldLayouts.d648ba79-2e82-4854-8cc4-376e99ae43cc.tabs.0.elements.1.required: false
      matrixBlockTypes.c409633a-0a51-41cf-8186-4a738430d3c2.fieldLayouts.d648ba79-2e82-4854-8cc4-376e99ae43cc.tabs.0.elements.1.tip: null
      matrixBlockTypes.c409633a-0a51-41cf-8186-4a738430d3c2.fieldLayouts.d648ba79-2e82-4854-8cc4-376e99ae43cc.tabs.0.elements.1.type: craft\fieldlayoutelements\CustomField
      matrixBlockTypes.c409633a-0a51-41cf-8186-4a738430d3c2.fieldLayouts.d648ba79-2e82-4854-8cc4-376e99ae43cc.tabs.0.elements.1.warning: null
      matrixBlockTypes.c409633a-0a51-41cf-8186-4a738430d3c2.fieldLayouts.d648ba79-2e82-4854-8cc4-376e99ae43cc.tabs.0.elements.1.width: 100
      matrixBlockTypes.c409633a-0a51-41cf-8186-4a738430d3c2.fieldLayouts.d648ba79-2e82-4854-8cc4-376e99ae43cc.tabs.0.name: Content
      matrixBlockTypes.c409633a-0a51-41cf-8186-4a738430d3c2.fieldLayouts.d648ba79-2e82-4854-8cc4-376e99ae43cc.tabs.0.sortOrder: 1
      matrixBlockTypes.c409633a-0a51-41cf-8186-4a738430d3c2.fields.a24155a9-067a-406c-984b-540cabb5d9b1.contentColumnType: text
      matrixBlockTypes.c409633a-0a51-41cf-8186-4a738430d3c2.fields.a24155a9-067a-406c-984b-540cabb5d9b1.fieldGroup: null
      matrixBlockTypes.c409633a-0a51-41cf-8186-4a738430d3c2.fields.a24155a9-067a-406c-984b-540cabb5d9b1.handle: answer
      matrixBlockTypes.c409633a-0a51-41cf-8186-4a738430d3c2.fields.a24155a9-067a-406c-984b-540cabb5d9b1.instructions: 'ONLY USE THIS IF THE CONTENT EXISTS IN THE ARTICLE!!!!!!!!!!!!!!'
      matrixBlockTypes.c409633a-0a51-41cf-8186-4a738430d3c2.fields.a24155a9-067a-406c-984b-540cabb5d9b1.name: Answer
      matrixBlockTypes.c409633a-0a51-41cf-8186-4a738430d3c2.fields.a24155a9-067a-406c-984b-540cabb5d9b1.searchable: false
      matrixBlockTypes.c409633a-0a51-41cf-8186-4a738430d3c2.fields.a24155a9-067a-406c-984b-540cabb5d9b1.settings.availableTransforms: '*'
      matrixBlockTypes.c409633a-0a51-41cf-8186-4a738430d3c2.fields.a24155a9-067a-406c-984b-540cabb5d9b1.settings.availableVolumes: '*'
      matrixBlockTypes.c409633a-0a51-41cf-8186-4a738430d3c2.fields.a24155a9-067a-406c-984b-540cabb5d9b1.settings.cleanupHtml: true
      matrixBlockTypes.c409633a-0a51-41cf-8186-4a738430d3c2.fields.a24155a9-067a-406c-984b-540cabb5d9b1.settings.columnType: text
      matrixBlockTypes.c409633a-0a51-41cf-8186-4a738430d3c2.fields.a24155a9-067a-406c-984b-540cabb5d9b1.settings.configSelectionMode: choose
      matrixBlockTypes.c409633a-0a51-41cf-8186-4a738430d3c2.fields.a24155a9-067a-406c-984b-540cabb5d9b1.settings.defaultTransform: ''
      matrixBlockTypes.c409633a-0a51-41cf-8186-4a738430d3c2.fields.a24155a9-067a-406c-984b-540cabb5d9b1.settings.manualConfig: ''
      matrixBlockTypes.c409633a-0a51-41cf-8186-4a738430d3c2.fields.a24155a9-067a-406c-984b-540cabb5d9b1.settings.purifierConfig: ''
      matrixBlockTypes.c409633a-0a51-41cf-8186-4a738430d3c2.fields.a24155a9-067a-406c-984b-540cabb5d9b1.settings.purifyHtml: '1'
      matrixBlockTypes.c409633a-0a51-41cf-8186-4a738430d3c2.fields.a24155a9-067a-406c-984b-540cabb5d9b1.settings.redactorConfig: ''
      matrixBlockTypes.c409633a-0a51-41cf-8186-4a738430d3c2.fields.a24155a9-067a-406c-984b-540cabb5d9b1.settings.removeEmptyTags: '1'
      matrixBlockTypes.c409633a-0a51-41cf-8186-4a738430d3c2.fields.a24155a9-067a-406c-984b-540cabb5d9b1.settings.removeInlineStyles: '1'
      matrixBlockTypes.c409633a-0a51-41cf-8186-4a738430d3c2.fields.a24155a9-067a-406c-984b-540cabb5d9b1.settings.removeNbsp: '1'
      matrixBlockTypes.c409633a-0a51-41cf-8186-4a738430d3c2.fields.a24155a9-067a-406c-984b-540cabb5d9b1.settings.showHtmlButtonForNonAdmins: ''
      matrixBlockTypes.c409633a-0a51-41cf-8186-4a738430d3c2.fields.a24155a9-067a-406c-984b-540cabb5d9b1.settings.showUnpermittedFiles: false
      matrixBlockTypes.c409633a-0a51-41cf-8186-4a738430d3c2.fields.a24155a9-067a-406c-984b-540cabb5d9b1.settings.showUnpermittedVolumes: false
      matrixBlockTypes.c409633a-0a51-41cf-8186-4a738430d3c2.fields.a24155a9-067a-406c-984b-540cabb5d9b1.settings.uiMode: enlarged
      matrixBlockTypes.c409633a-0a51-41cf-8186-4a738430d3c2.fields.a24155a9-067a-406c-984b-540cabb5d9b1.translationKeyFormat: null
      matrixBlockTypes.c409633a-0a51-41cf-8186-4a738430d3c2.fields.a24155a9-067a-406c-984b-540cabb5d9b1.translationMethod: none
      matrixBlockTypes.c409633a-0a51-41cf-8186-4a738430d3c2.fields.a24155a9-067a-406c-984b-540cabb5d9b1.type: craft\redactor\Field
      matrixBlockTypes.c409633a-0a51-41cf-8186-4a738430d3c2.fields.a9d04605-dbc4-4bfe-9618-2a133b1e6045.contentColumnType: text
      matrixBlockTypes.c409633a-0a51-41cf-8186-4a738430d3c2.fields.a9d04605-dbc4-4bfe-9618-2a133b1e6045.fieldGroup: null
      matrixBlockTypes.c409633a-0a51-41cf-8186-4a738430d3c2.fields.a9d04605-dbc4-4bfe-9618-2a133b1e6045.handle: question
      matrixBlockTypes.c409633a-0a51-41cf-8186-4a738430d3c2.fields.a9d04605-dbc4-4bfe-9618-2a133b1e6045.instructions: 'ONLY USE THIS IF THE CONTENT EXISTS IN THE ARTICLE!!!!!!!!!!!!!!'
      matrixBlockTypes.c409633a-0a51-41cf-8186-4a738430d3c2.fields.a9d04605-dbc4-4bfe-9618-2a133b1e6045.name: Question
      matrixBlockTypes.c409633a-0a51-41cf-8186-4a738430d3c2.fields.a9d04605-dbc4-4bfe-9618-2a133b1e6045.searchable: false
      matrixBlockTypes.c409633a-0a51-41cf-8186-4a738430d3c2.fields.a9d04605-dbc4-4bfe-9618-2a133b1e6045.settings.byteLimit: null
      matrixBlockTypes.c409633a-0a51-41cf-8186-4a738430d3c2.fields.a9d04605-dbc4-4bfe-9618-2a133b1e6045.settings.charLimit: null
      matrixBlockTypes.c409633a-0a51-41cf-8186-4a738430d3c2.fields.a9d04605-dbc4-4bfe-9618-2a133b1e6045.settings.code: ''
      matrixBlockTypes.c409633a-0a51-41cf-8186-4a738430d3c2.fields.a9d04605-dbc4-4bfe-9618-2a133b1e6045.settings.columnType: null
      matrixBlockTypes.c409633a-0a51-41cf-8186-4a738430d3c2.fields.a9d04605-dbc4-4bfe-9618-2a133b1e6045.settings.initialRows: '4'
      matrixBlockTypes.c409633a-0a51-41cf-8186-4a738430d3c2.fields.a9d04605-dbc4-4bfe-9618-2a133b1e6045.settings.multiline: ''
      matrixBlockTypes.c409633a-0a51-41cf-8186-4a738430d3c2.fields.a9d04605-dbc4-4bfe-9618-2a133b1e6045.settings.placeholder: ''
      matrixBlockTypes.c409633a-0a51-41cf-8186-4a738430d3c2.fields.a9d04605-dbc4-4bfe-9618-2a133b1e6045.settings.uiMode: normal
      matrixBlockTypes.c409633a-0a51-41cf-8186-4a738430d3c2.fields.a9d04605-dbc4-4bfe-9618-2a133b1e6045.translationKeyFormat: null
      matrixBlockTypes.c409633a-0a51-41cf-8186-4a738430d3c2.fields.a9d04605-dbc4-4bfe-9618-2a133b1e6045.translationMethod: none
      matrixBlockTypes.c409633a-0a51-41cf-8186-4a738430d3c2.fields.a9d04605-dbc4-4bfe-9618-2a133b1e6045.type: craft\fields\PlainText
      matrixBlockTypes.c409633a-0a51-41cf-8186-4a738430d3c2.handle: schemaFaq
      matrixBlockTypes.c409633a-0a51-41cf-8186-4a738430d3c2.name: 'Schema Faq'
      matrixBlockTypes.c409633a-0a51-41cf-8186-4a738430d3c2.sortOrder: 4
    message: 'Delete matrix block type “schemaFaq” for parent field “contentMatrix”'
  -
    added:
      matrixBlockTypes.4dbe5d4c-50f5-47af-ae1a-813bb1ec8935.fieldLayouts.55ff5d6a-5136-4c12-a094-b8287cfe4ffd.tabs.0.elements.1.fieldUid: d94c8303-a6e7-4478-b110-413a5586f5b6
      matrixBlockTypes.4dbe5d4c-50f5-47af-ae1a-813bb1ec8935.fieldLayouts.55ff5d6a-5136-4c12-a094-b8287cfe4ffd.tabs.0.elements.1.instructions: null
      matrixBlockTypes.4dbe5d4c-50f5-47af-ae1a-813bb1ec8935.fieldLayouts.55ff5d6a-5136-4c12-a094-b8287cfe4ffd.tabs.0.elements.1.label: null
      matrixBlockTypes.4dbe5d4c-50f5-47af-ae1a-813bb1ec8935.fieldLayouts.55ff5d6a-5136-4c12-a094-b8287cfe4ffd.tabs.0.elements.1.required: false
      matrixBlockTypes.4dbe5d4c-50f5-47af-ae1a-813bb1ec8935.fieldLayouts.55ff5d6a-5136-4c12-a094-b8287cfe4ffd.tabs.0.elements.1.tip: null
      matrixBlockTypes.4dbe5d4c-50f5-47af-ae1a-813bb1ec8935.fieldLayouts.55ff5d6a-5136-4c12-a094-b8287cfe4ffd.tabs.0.elements.1.type: craft\fieldlayoutelements\CustomField
      matrixBlockTypes.4dbe5d4c-50f5-47af-ae1a-813bb1ec8935.fieldLayouts.55ff5d6a-5136-4c12-a094-b8287cfe4ffd.tabs.0.elements.1.warning: null
      matrixBlockTypes.4dbe5d4c-50f5-47af-ae1a-813bb1ec8935.fieldLayouts.55ff5d6a-5136-4c12-a094-b8287cfe4ffd.tabs.0.elements.1.width: 100
      matrixBlockTypes.4dbe5d4c-50f5-47af-ae1a-813bb1ec8935.fields.d94c8303-a6e7-4478-b110-413a5586f5b6.contentColumnType: text
      matrixBlockTypes.4dbe5d4c-50f5-47af-ae1a-813bb1ec8935.fields.d94c8303-a6e7-4478-b110-413a5586f5b6.fieldGroup: null
      matrixBlockTypes.4dbe5d4c-50f5-47af-ae1a-813bb1ec8935.fields.d94c8303-a6e7-4478-b110-413a5586f5b6.handle: imageLink
      matrixBlockTypes.4dbe5d4c-50f5-47af-ae1a-813bb1ec8935.fields.d94c8303-a6e7-4478-b110-413a5586f5b6.instructions: ''
      matrixBlockTypes.4dbe5d4c-50f5-47af-ae1a-813bb1ec8935.fields.d94c8303-a6e7-4478-b110-413a5586f5b6.name: 'Image Link'
      matrixBlockTypes.4dbe5d4c-50f5-47af-ae1a-813bb1ec8935.fields.d94c8303-a6e7-4478-b110-413a5586f5b6.searchable: false
      matrixBlockTypes.4dbe5d4c-50f5-47af-ae1a-813bb1ec8935.fields.d94c8303-a6e7-4478-b110-413a5586f5b6.settings.byteLimit: null
      matrixBlockTypes.4dbe5d4c-50f5-47af-ae1a-813bb1ec8935.fields.d94c8303-a6e7-4478-b110-413a5586f5b6.settings.charLimit: null
      matrixBlockTypes.4dbe5d4c-50f5-47af-ae1a-813bb1ec8935.fields.d94c8303-a6e7-4478-b110-413a5586f5b6.settings.code: ''
      matrixBlockTypes.4dbe5d4c-50f5-47af-ae1a-813bb1ec8935.fields.d94c8303-a6e7-4478-b110-413a5586f5b6.settings.columnType: null
      matrixBlockTypes.4dbe5d4c-50f5-47af-ae1a-813bb1ec8935.fields.d94c8303-a6e7-4478-b110-413a5586f5b6.settings.initialRows: '4'
      matrixBlockTypes.4dbe5d4c-50f5-47af-ae1a-813bb1ec8935.fields.d94c8303-a6e7-4478-b110-413a5586f5b6.settings.multiline: ''
      matrixBlockTypes.4dbe5d4c-50f5-47af-ae1a-813bb1ec8935.fields.d94c8303-a6e7-4478-b110-413a5586f5b6.settings.placeholder: ''
      matrixBlockTypes.4dbe5d4c-50f5-47af-ae1a-813bb1ec8935.fields.d94c8303-a6e7-4478-b110-413a5586f5b6.settings.uiMode: normal
      matrixBlockTypes.4dbe5d4c-50f5-47af-ae1a-813bb1ec8935.fields.d94c8303-a6e7-4478-b110-413a5586f5b6.translationKeyFormat: null
      matrixBlockTypes.4dbe5d4c-50f5-47af-ae1a-813bb1ec8935.fields.d94c8303-a6e7-4478-b110-413a5586f5b6.translationMethod: none
      matrixBlockTypes.4dbe5d4c-50f5-47af-ae1a-813bb1ec8935.fields.d94c8303-a6e7-4478-b110-413a5586f5b6.type: craft\fields\PlainText
    message: 'Save matrix block type “contentImage” for parent field “contentMatrix”'
    changed:
      matrixBlockTypes.4dbe5d4c-50f5-47af-ae1a-813bb1ec8935.fields.ea79989a-6e1b-4ccb-87d5-e464a8fd9463.instructions:
        from: null
        to: ''
      matrixBlockTypes.4dbe5d4c-50f5-47af-ae1a-813bb1ec8935.fields.ea79989a-6e1b-4ccb-87d5-e464a8fd9463.settings.defaultUploadLocationSubpath:
        from: null
        to: ''
      matrixBlockTypes.4dbe5d4c-50f5-47af-ae1a-813bb1ec8935.fields.ea79989a-6e1b-4ccb-87d5-e464a8fd9463.settings.limit:
        from: null
        to: ''
      matrixBlockTypes.4dbe5d4c-50f5-47af-ae1a-813bb1ec8935.fields.ea79989a-6e1b-4ccb-87d5-e464a8fd9463.settings.restrictFiles:
        from: 1
        to: '1'
      matrixBlockTypes.4dbe5d4c-50f5-47af-ae1a-813bb1ec8935.fields.ea79989a-6e1b-4ccb-87d5-e464a8fd9463.settings.selectionLabel:
        from: null
        to: ''
      matrixBlockTypes.4dbe5d4c-50f5-47af-ae1a-813bb1ec8935.fields.ea79989a-6e1b-4ccb-87d5-e464a8fd9463.settings.singleUploadLocationSubpath:
        from: null
        to: ''
